<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="10" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="People use this to move from place to place." answer="train" startBlock="1_2" endBlock="1_6"/>

<block question="To talk about something." answer="discuss" startBlock="4_0" endBlock="4_6"/>

<block question="A very large number." answer="million" startBlock="7_2" endBlock="7_8"/>

<block question="You are this when you have a lot of money." answer="rich" startBlock="9_2" endBlock="9_5"/>

<block question="People live and work in these." answer="buildings" startBlock="0_0" endBlock="8_0"/>

<block question="Something is this when a lot of people know about it." answer="famous" startBlock="0_4" endBlock="5_4"/>

<block question="It’s a part of the year." answer="summer" startBlock="4_2" endBlock="9_2"/>

<block question="They are very hard and people use them to make houses." answer="stones" startBlock="4_8" endBlock="9_8"/>

</data>
